@media (max-width: 767px) {
	.feature-header__image {
		display: none;
		visibility: hidden;
	}
}

@media (min-width: 768px) {
	.feature-header__image {
		background: url(/assets/Uploads/header-seminar-991px.png) no-repeat;
	}
}

@media (min-width: 992px) {
	.feature-header__image {
		background: url(/assets/Uploads/header-seminar-1366px.png) no-repeat;
	}
}

@media (min-width: 1367px) {
	.feature-header__image {
		background: url(/assets/Uploads/header-seminar-1920x250.png) no-repeat;
	}
}
